Sie befinden sich hier: KU.de  Einrichtungen  Rechenzentrum  Aktuelles  

07.02.17

Zertifikat für OpenVPN-Client am 31.01.2017 abgelaufen

Sollte Ihr OpenVPN-Client seit kurzem nicht mehr funktionieren, so wird es wahrscheinlich daran liegen, dass das alte OpenVPN-Zertifikat am 31.01.2017 abgelaufen ist.


Dies betrifft alle Installationen, die vor Oktober 2016 vorgenommen worden sind.

Ein aktuelles Zertifikat mit Installationsanleitung finden Sie unter